uuid: fc8f1a42-cb06-4e3f-8e50-d6deadebd02a
langcode: en
status: true
dependencies:
  module:
    - datetime
    - paragraphs
_core:
  default_config_hash: yD0qQkEgcvBrVG0iaF0vQLoF0NrZAL6ZyoHAag8OpfY
id: paragraph.field_update_date
field_name: field_update_date
entity_type: paragraph
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
